Bug 1956298 - gnome-boxes-40.1 is available
Summary: gnome-boxes-40.1 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-boxes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 12:16 UTC by Upstream Release Monitoring
Modified: 2021-05-07 02:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 40.1 (#1956298) (1.10 KB, patch)
2021-05-03 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-03 12:16:45 UTC
Latest upstream release: 40.1
Current version/release in rawhide: 40.0-2.fc35
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 1 Upstream Release Monitoring 2021-05-03 12:16:52 UTC
Created attachment 1778953 [details]
[patch] Update to 40.1 (#1956298)

Comment 2 Upstream Release Monitoring 2021-05-03 12:24:43 UTC
the-new-hotness/release-monitoring.org's scratch build of gnome-boxes-40.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67140317

Comment 3 Fedora Update System 2021-05-06 09:19:43 UTC
FEDORA-2021-0d69f15f32 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d69f15f32

Comment 4 Fedora Update System 2021-05-07 02:07:19 UTC
FEDORA-2021-0d69f15f32 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0d69f15f32`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d69f15f32

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.